macros.git
17 years ago+require 5.6.0;
short [Mon, 10 Mar 2003 13:51:53 +0000 (13:51 +0000)]
+require 5.6.0;
 - at least 'use warnings;' but we need some 5.6.0+ modules anyway

17 years agoFixed/updated RPM build to get it working for the first time.
short [Wed, 5 Feb 2003 12:29:57 +0000 (12:29 +0000)]
Fixed/updated RPM build to get it working for the first time.

17 years agocleanfiles: +"./compile"
short [Tue, 4 Feb 2003 18:25:45 +0000 (18:25 +0000)]
cleanfiles: +"./compile"
 - by automake-1.6

17 years ago'po' files can now also silently change their comment lines
short [Sat, 11 Jan 2003 18:12:22 +0000 (18:12 +0000)]
'po' files can now also silently change their comment lines

17 years ago&_cleanfiles: +"*.l[oa]T"
short [Fri, 8 Nov 2002 16:34:15 +0000 (16:34 +0000)]
&_cleanfiles: +"*.l[oa]T"
 - *.loT file was seen

17 years agobootstrap captive-0_1
short [Thu, 31 Oct 2002 17:37:52 +0000 (17:37 +0000)]
bootstrap